groovy-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Aseem Bansal (JIRA)" <j...@apache.org>
Subject [jira] [Created] (GROOVY-7543) Suggestion for Download page
Date Fri, 07 Aug 2015 19:34:46 GMT
Aseem Bansal created GROOVY-7543:
------------------------------------

             Summary: Suggestion for Download page
                 Key: GROOVY-7543
                 URL: https://issues.apache.org/jira/browse/GROOVY-7543
             Project: Groovy
          Issue Type: Improvement
          Components: Documentation
    Affects Versions: 2.4.4
         Environment: Website
            Reporter: Aseem Bansal
            Priority: Trivial


On the groovy website download page http://www.groovy-lang.org/download.html there is a "System
requirements" at the bottom.

It says "JVM Required". Is it minimum/maximum/only ? If it is based on some automated build
to test compatibility it would be good to link that.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message